package com.platform.service;

import com.platform.entity.OrderShippingEntity;

import java.util.List;
import java.util.Map;

/**
 * Created by Hb_zzZ on 2020/3/27.
 */
public interface OrderShippingService {

    OrderShippingEntity queryObject(Integer id);

    List<OrderShippingEntity> queryList(Map<String, Object> map);

    int queryTotal(Map<String, Object> map);

    void save(OrderShippingEntity orderGoods);

    void update(OrderShippingEntity orderGoods);

    void delete(Integer id);

    void deleteBatch(Integer[] ids);
}
